function i(n, t) {
  let r = n.indexOf("xlink:") === -1 ? "" : ' xmlns:xlink="http://www.w3.org/1999/xlink"';
  for (const w in t) r += " " + w + '="' + t[w] + '"';
  return '<svg xmlns="http://www.w3.org/2000/svg"' + r + ">" + n + "</svg>";
}
export {
  i as iconToHTML
};
